netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
atp_block::[union].atp_data Union Reference

## Data Fields
struct sreq_st | sreqdata
struct rres_st | rresdata
struct rreq_st | rreqdata
struct sres_st | sresdata

## Field Documentation

## ◆ rreqdata

struct rreq_st atp_block::[union].atp_data rreqdata

## ◆ rresdata

struct rres_st atp_block::[union].atp_data rresdata

## ◆ sreqdata

struct sreq_st atp_block::[union].atp_data sreqdata

## ◆ sresdata

struct sres_st atp_block::[union].atp_data sresdata

The documentation for this union was generated from the following files: